[Desktop Entry]
Encoding=UTF-8
Name=Dock Application Bar
Name[af]=vasmeer aansoek kolom
Name[ar]=شريط تطبيقات الخلفية
Name[az]=Proqram çubuğunu gizlət
Name[bg]=Панел за вградени приложения
Name[bs]=Traka za dokiranje aplikacija
Name[cs]=Lišta pro dokování aplikací
Name[da]=Dok programlinje
Name[de]=Programm-Andockleiste
Name[eo]=Aplikaĵolistelo
Name[es]=Barra para anclar aplicaciones
Name[et]=Dokitavate rakenduste riba
Name[fi]=Upotettava ohjelmapalkki
Name[fr]=Applets WindowMaker
Name[he]=מעגן יישומים
Name[hu]=Alkalmazásdokkoló
Name[id]=Aplikasi Dock bar
Name[is]=Kví fyrir forrit
Name[it]=Barra per le applicazioni Dock
Name[ja]=ドックアプリケーションバー
Name[ko]=도크 응용 프로그램 막대
Name[lt]=Pritvirtintų programų juosta
Name[lv]=Dokot Aplikāciju Joslu
Name[mt]=Waħħal il-bar tal-programmi
Name[nb]=Applikasjons dokklinje
Name[nl]=Applicatie-aanmeerbalk
Name[nn]=Dokka programlinje
Name[pl]=Pasek dokowania aplikacji
Name[pt]=Barra de Aplicações Acopláveis
Name[pt_BR]=Barra de aplicações embutidas
Name[ro]=Bară de docare aplicaţie
Name[ru]=Панель для встраивания приложений
Name[sk]=Panel pre dokovanie aplikácií
Name[sl]=Vrstica za zasidranje programov
Name[sr]=Dok za aplikacije
Name[sv]=Programdocka
Name[ta]=¿¢ÃüÀð¨¼¨Â ­¨½
Name[th]=แถบพักแอพพลิเคชัน
Name[tr]=Uygulama çubuğunu gizle
Name[uk]=Панель-док для програм
Name[vi]=Nằm trên Thanh Ứng Dụng
Name[xh]=Ibar yesicelo seDock
Name[xx]=xx
Name[zh_CN]=嵌入程序栏
Name[zh_TW]=嵌入程式工具列
Name[zu]=Ibar Yesicelo seDock
Comment=Dock application bar extension.
Comment[af]=vasmeer aansoek kolom uitbreiding.
Comment[ar]=امتداد لشريط تطبيقات الخلفية
Comment[az]=Proqram çubuğu uzantısını gizlət.
Comment[bg]=Разширение на панела за вградени приложения.
Comment[bs]=Proširenje za dokiranje aplikacija
Comment[cs]=Rozšíření lišty pro dokování aplikací.
Comment[da]=Dok programlinjeudvidelse
Comment[de]=Eine Andock-Leiste für Programme
Comment[el]=Επέκταση Dock application bar.
Comment[eo]=Apliakĵolistela aldono
Comment[es]=Extensión Barra para anclar aplicaciones.
Comment[et]=Paneeli laiendus dokitavate rakenduste hoidmiseks
Comment[fi]=Upota ohjelmapalkkilaajennus
Comment[fr]=Incorporation des applets WindowMaker.
Comment[he]=הרחבת מעגן יישומים
Comment[hu]=Alkalmazásdokkoló kiterjesztés.
Comment[id]=Panel dock ektensi untuk aplikasi
Comment[is]=Útvíkkun kvíar fyrir ísett forrit
Comment[it]=Estensione per la barra delle applicazioni Dock.
Comment[ja]=アプリケーション用のドックパネル
Comment[ko]=도크되는 응용 프로그램을 위한 확장입니다
Comment[lt]=Pritvirtintų programų juostos plėtinys.
Comment[lv]=Doko aplikāciju joslas paplašinājumu.
Comment[mt]=Estensjoni biex twaħħal il-bar tal-programmi.
Comment[nb]=Dokkapplikasjonslinje forlengelse
Comment[nl]=Een balk waarin applicaties kunnen aanmeren
Comment[nn]=Dokkingspanel for program
Comment[pl]=Rozszerzenie do dokowania aplikacji
Comment[pt]=Uma extensão de barra de aplicações acopláveis.
Comment[pt_BR]=Extensão da barra de aplicativos embutidos
Comment[ro]=Extensie bară docare aplicaţie
Comment[ru]=Расширение панели для встраивания приложений.
Comment[sk]=Rozšírenie pre dokovací panel aplikácií
Comment[sl]=Razširitev za sidrišče programov.
Comment[sr]=Dok za aplikacije, ekstenzija.
Comment[sv]=Bygger ut med en programdocka
Comment[ta]=¿¢ÃüÀð¨¼ ­¨½ôÒ ¿£ðÊôÒ
Comment[th]=ส่วนขยายเพิ่มเติมพาเนล แถบพักแอพพลิเคชัน
Comment[tr]=Uygulama çubuğu uzantısını gizle.
Comment[uk]=Розширення панелі-доку для програм
Comment[vi]=Nằm trên thanh ứng dụng mở rộng
Comment[xh]=Ulwandiso lwebar yesicelo seDock.
Comment[xx]=xx
Comment[zh_CN]=嵌入程序栏扩展。
Comment[zh_TW]=嵌入延伸程式工具列
Comment[zu]=Isandiso Sebar Yesicelo seDock.

Icon=dockbar
X-KDE-Library=dockbar_panelextension
X-KDE-UniqueApplet=true
